package com.brilliance.isc.swift.objmtconvert.model.mt1xx.tag.tag110;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt1xx.MT110Creator;

public class Tag72Creator extends AbsTagCreate {
    private MT110Creator mt110Creator;

    public Tag72Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt110Creator= (MT110Creator) absMTCreator;
    }

    public  void creator()
    {
        String tag72Value = mt110Creator.getSendertoReceiverInformation();
        mt110Creator.set("72", tag72Value);
    }
}
